Subject: Re: [RFC PATCH 11/13] time sync: generic infrastructure to map between time stamps generated by a clock source and system time

From: Eric Dumazet <[email-masked]>
Date: Wed, 12 Nov 2008 17:28:10 +0100

Patrick Ohly a écrit :
> On Wed, 2008-11-12 at 10:08 +0000, David Miller wrote:
>> From: Patrick Ohly <[email-masked]>
>> Date: Wed, 12 Nov 2008 09:01:38 +0100
>>
>>> Anyway, I'll try to keep this in mind, but would prefer to not reformat
>>> the patches unless I have to touch them for other reasons.
>> That distracts the eyes of the people reviewing the code, because
>> such people spend most of their time reading code that conforms
>> to the proper kernel coding style.
> 
> You are right of course. I have changed this and also addressed the
> other comments. I'll give it a few more days in case that there are
> further comments, then resubmit with linux-kernel on CC.
> 
> Should I rebase against net-2.6 or net-next-2.6?
> 

net-next-2.6 is the tree you want to use for new network developments

net-2.6 is for bug fixes only